.site-footer {
    height: 120px;
    background: #006070;
}

.footer-menu {
	width: 422px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

@media (max-device-width: 420px) {
	.footer-menu {
    	width: 100%;
	}
}


.footer-menu .menu {
	margin-top: 28px;
}

.footer-menu a,
.footer-menu p {
    color: #fff;
    font-family: 'VialogLT-Regular';
    font-size: 18px;
	text-decoration: underline;    
}
.footer-menu .menu li:first-child a {
	text-decoration: none;
}
.footer-menu a:hover {
	text-decoration: underline;
    color: #fff;
}

.footer-menu p {
    width: 52px;
}

.footer-menu ul li {
    list-style-type: none;
    float: left;
    margin-left: 6px;
}

.footer-menu ul li span {
   color: #fff;
}

.footer-menu ul li:last-child span {
	display: none
}

.footer-menu .arrow-up {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
}

#secondary-menu {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
